/*-----------------------------
 CSS INDEXING
* --------------------------------------
* 01.GLOBAL CSS STYLE
* 02.TYPOGRAPHY CSS STYLE
* 03.BUTTONS STYLE
* 04.HOMEPAGE CSS STYLE
    -LOGO CSS
    -MENU CSS
    -BACKGROUND
* 05.FEATURES CSS STYLE
* 06.SERVICE CSS STYLE
* 07.ABOUT CSS STYLE
* 08.PRICING CSS STYLE
* 09.TESTIMONIAL STYLE
* 10.LATEST BLOG CSS STYLE
* 11.POLICY CSS STYLE
* 12.CONTACT CSS STYLE
* 13.FOOTER CSS STYLE
* ----------------------------------------
*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

@font-face {
    font-family: Montserrat;
    src: url('https://avkonnect.org/static/font/Montserrat-Regular.ttf');
}
@font-face {
    font-family: MontserratBold;
    src: url('https://avkonnect.org/static/font/Montserrat-Bold.ttf');
}
@font-face {
    font-family: MontserratSemiBold;
    src: url('https://avkonnect.org/static/font/Montserrat-SemiBold.ttf');
}
@font-face {
    font-family: MontserratExtraBold;
    src: url('https://avkonnect.org/static/font/Montserrat-ExtraBold.ttf');
}
@font-face {
    font-family: MontserratThin;
    src: url('https://avkonnect.org/static/font/Montserrat-Thin.ttf');
}

html {
  overflow-x: hidden;

  font-family: sans-serif;
  line-height: 1.15;

  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;

  color: #6c757d;
  background-color: #ffffff;

  font-family: 'Lato', sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.75;
}

.row {
  margin-right: 0;
  margin-left: 0;
}

/*--------------------
 TYPOGRAPHY
-----------------*/
li{
    font-size: 13px;
    font-family: 'Montserrat';
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0.5rem;

  color: #212529;

  font-family:MontserratExtraBold;
  font-weight: 700;
  line-height: 1.35;

  text-transform: uppercase;
}

.h1,
h1 {
  font-size: 2.125rem;
  line-height: 40px;
}

.h2,
h2 {
  font-size: 1.625rem;
}

.h3,
h3 {
  font-size: 1.375rem;
}

.h4,
h4 {
  font-size: 1.125rem;
}

.h5,
h5 {
  font-size: 0.9375rem;
}

.h6,
h6 {
  font-size: 0.75rem;
}

.lead {
  font-size: 15px;
  font-weight: 300;
}

.font-weight-500 {
  font-weight: 500 !important;
}

.section-title {
  margin-bottom: 15px;

  font-size: 25px;
  font-weight: 800;

  text-transform: uppercase;
  font-family:MontserratExtraBold;
}

@media (max-width: 767.98px) {
    .headtopv {
    line-height: 10px !important;
   }
   .user-request-list {
        margin-top: 100px !important;
    }
  h1 {
    font-size: 1.5rem;
  }

  h2 {
    font-size: 1.375rem;
  }

  h3 {
    font-size: 1.25rem;
  }

  h4 {
    font-size: 1.125rem;
  }

  h5 {
    font-size: 0.9375rem;
  }

  h6 {
    font-size: 0.75rem;
  }
}

p {
  margin-bottom: 0;
  font-weight: 300;
  font-size: 16px;
  line-height: 28px !important;
  font-family: 'Montserrat';
}

a {
  color: #542b93;
}
a:hover,
a:focus {
  outline: none;

  text-decoration: none;
}

.mb-6 {
  margin-bottom: 2rem !important;
}

.section-heading {
  margin-bottom: 80px;
}
.section-heading p {
    margin-bottom: 0 !important;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 28px !important;
    font-family: 'Montserrat';
}
.form-control .select2-choice {
    height: 40px !important;
    padding: 7px 0 0px 12px !important;
}
.trsh{
    float: right;
    padding: 5px 0;
    color: #dc3545;
    cursor: pointer;
    font-size: 15px;
}
.dflx{
    display: flex;
    justify-content: space-between;
    justify-items: center;
    padding:4px 0;
}
.wat{
    width:auto;
    font-size: 14px;
    text-transform: capitalize;
}
.bxshg{
    border-bottom: 1px solid #e5e5e5;
}
/*--------------------

-----------------*/
#fam_deceased{
    margin-right:5px;
}
img {
  border-style: none;

  vertical-align: middle;
}

.img-thumbnail {
  padding: 0.25rem;

  border: 1px solid #dee2e6;
  background-color: #ffffff;
}

.section {
  position: relative;

  padding: 8.125rem 0;
}

.section.bg-blue {
  background-color: #f4f7fc !important;
}

@media (min-width: 768px) {
  .section {
    padding: 7.5rem 0;
  }
}

.section-top {
  padding-top: 8.125rem;
}

.section-bottom {
  padding-bottom: 8.125rem;
}

@media (min-width: 768px) {
  .section-top {
    padding-top: 10.3125rem;
  }
}

.bg-grey {
  background: #f4f7fc;
}

/*-------------------
  BUTTONS STYLE
----------------=----*/

.btn {
  position: relative;

  padding: 1.2rem 2.7rem;

  border: 0.1rem solid transparent;

  font-size: 0.6875rem;
  font-weight: 700;

  transition: all 0.2s ease-in-out;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.btn-circle {
  display: inline-flex;
  justify-content: center;
  align-items: center;

  width: 4.20313rem !important;
  height: 4.20313rem !important;
  padding: 0 !important;

  border-radius: 50%;
}

.btn-outline-dark {
  border: 1px solid#222222;
}

.btn-outline-light {
  border: 0 solid #ffffff;
}

.btn-outline-dark:focus {
  outline: none;
  box-shadow: none;
}

.btn-outline-light:focus {
  outline: none;
  box-shadow: none;
}

.btn-white {
  color: #212529;
  background: #ffffff;
}
.btn-trans-white {
  color: #ffffff;
  border: 1px solid#FFFFFF;
}

.btn-outline-dark:hover {
  color: #ffffff !important;
  background: #222222 !important;
}

.btn-outline-light:hover {
  color: #222222 !important;
  border: 1px solid #e49310 !important;
  background: #e49310 !important;
}

.btn.btn-link {
  color: #212529;
}

.btn:focus {
  box-shadow: none !important;
}

.btn-circled {
  border-radius: 75px;
}

.button-wrapper {
  display: table-cell;

  background: darkorange;

  vertical-align: middle;
}

.bg-primary,
.btn-primary,
.btn-white:hover {
  color: #ffffff;
  background: #542b93 !important;
}

.bg-dark,
.btn-primary:hover {
  color: black;
  background: white !important;
}

/*-------------------
   MENU
----------------------*/

.navbar-toggler-icon {
  display: inline-block;

  width: 1.5em;
  height: 1.5em;

  background: no-repeat 50%;
  background-size: 100% 100%;

  content: '';
  vertical-align: middle;
}

.navbar-collapse {
  justify-content: flex-end;
}

.main-nav {
  z-index: 999;

  margin-bottom: -45px;
}

.navbar-nav .nav-link {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
    color:#f3782f;
}

.navbar-dark .navbar-nav .nav-link {
  color: #542b93;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-family: MontserratSemiBold;
}

.we-nav-link-margin {
  margin-left: 20px;
}

.collapse.show .we-nav-link-margin,
.collaping .we-nav-link-margin {
  margin-top: 10px;
  margin-left: 0;
}

.navbar {
  position: relative;

  float: right;

  padding: 0.5rem 1rem;

  border-radius: 5px;
}

.fixed-top {
  position: fixed;
  z-index: 1030;
  right: 0;
  left: 0;
}

.navbar:before {
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  opacity: 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #ffffff;

  content: '';
  transition: opacity 0.15s linear;
}

.navbar-dark {
  color: #ffffff;
  background: #fff;
}

.navbar-light::before {
  opacity: 1;
}

.navbar-light {
  color: #212529;
}

.navbar .nav-item-divider {
  display: none;
}

@media (min-width: 1200px) {
  .navbar .nav-item-divider {
    display: block;
  }
}

.navbar .nav-item-divider .nav-link {
  opacity: 0.25;
}

.navbar .nav-item-divider .nav-link > span {
  border-left: 1px solid;
}

@media (max-width: 1199.98px) {
  .navbar .dropdown-menu {
    padding-top: 0;
    padding-bottom: 0;

    border: 0;
  }
}

@media (min-width: 1200px) {
  .navbar .dropdown-menu {
    opacity: 0;

    transform: translateY(0.5rem);
  }

  .navbar .dropdown-menu.show {
    animation: 0.2s forwards d;
  }

  @keyframes d {
    to {
      opacity: 1;

      transform: translateY(0);
    }
  }
}

.nav-item.dropdown .dropdown-menu {
  position: absolute;
  top: 120%;

  display: block;
  visibility: hidden;

  padding: 0;

  opacity: 0;
  border: 0;
  -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0 5px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0 5px 1px rgba(0, 0, 0, 0.05);

  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.nav-item.dropdown:hover .dropdown-menu {
  top: 100%;

  visibility: visible;

  opacity: 1;
}

.dropdown-item:hover {
  color: #ffffff;
  background-color: #542b93;

  text-decoration: none;
}
.header-bar.fixed-header .main-navigation {
  position: fixed;
  top: 0;
  left: 0;

  width: 100%;

  border-color: transparent;
  background: rgba(20, 27, 40, 0.9);
}

/*-------------------
  DROPDOWN MENU
----------------------*/

.dropdown-menu {
  opacity: 0;
}

.dropdown-menu.show {
  animation: 0.2s forwards b;
}

@keyframes b {
  to {
    opacity: 1;
  }
}

.dropdown-item {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-size: 12px;
  font-weight: 500;
  transition: background-color 0.1s;
  text-transform: uppercase;
  font-family: 'MontserratSemiBold';
  color:#542b93;
}

@media (min-width: 1200px) {
  .dropdown-item {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (min-width: 1200px) {
  .dropdown-item + .dropdown-item {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
}

/*------------------------
 BACKGROUND
----------------------------*/

.bg-cover {
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: cover;
}

.bg-cover,
.bg-overlay,
.bg-overlay:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.bg-overlay:before {
  opacity: 0.55;
  background-color: #212529;

  content: '';
}

.box-shadow {
  box-shadow: 0 25px 100px -5px rgba(0, 0, 0, 0.15);
}

/*----------------------
 HEADER STYLE
-----------------------*/

.header-socials {
  margin-bottom: 0;

  line-height: 22px;
}

.header-socials li {
  padding: 8px;
}

.header-socials li a {
  color: #542b93;
}

/*-----------------
 LOGO BAR
-------------------*/

.logo-bar {
  padding: 30px 0 60px;
}

.top-info-block {
  margin-right: 30px;
}

.icon-block {
  margin-right: 20px;

  color: #542b93;

  font-size: 40px;
  font-weight: 400;
  line-height: 20px;
}

.top-info-block h5,
.top-info-block p {
  margin-bottom: 0;
}

.top-info-block:last-child {
  margin-right: 0;
}

.header-bar {
  position: relative;

  overflow: visible;

  padding-bottom: 30px;
}

.main-navigation {
  margin-top: -40px;
}

/*----------------------
 BANNER STYLE
-----------------------*/

.py-7 {
  padding: 7.5rem 0;
}

.py-8 {
  padding: 8.5rem 0;
}

.main-banner h5 {
  margin-bottom: 20px;
}

.main-banner h1.display-4 {
  line-height: 65px;
}

.main-banner p.lead,
.banner-content p.lead {
  margin-bottom: 2.5rem !important;
}

/*----------------------
 FEATURE STYLE
-----------------------*/
.img-icon-block {
  position: relative;
}

.img-icon-block:before {
  position: absolute;
  z-index: 1;
  top: -27px;
  right: 70px;

  width: 80px;
  height: 80px;

  opacity: 0;
  border-radius: 50%;
  background-color: #542b93;

  content: '';
}

.img-icon-block i {
  position: relative;
  z-index: 2 !important;

  color: #333333;

  font-size: 58px;
}

/*----------------------
 SERVICE
-----------------------*/
h5.subtitle {
  margin-bottom: 10px;

  color: #542b93;

  font-weight: 300;
}

.service-heading {
  margin-bottom: 50px;
}

.service-img {
  z-index: 9999;

  margin-bottom: -200px;

  border: 10px solid#FFFFFF;
}

.service-content {
  padding-top: 60px;
  padding-left: 15px;
}

.service-content.partner-container {
  justify-content: space-evenly !important;
}

.service-content .partner-logo {
  width: auto !important;
  height: 45px !important;
}

.service-icon {
  width: 50px;
  height: 50px;
  margin-right: 20px;
  padding-top: 5px;

  color: #ffffff;
  border-radius: 50%;
  background: #542b93;

  font-size: 25px;

  text-align: center;
}

.service-block {
  margin-bottom: 50px;
}
.service-content h1 {
  margin-top: 15px;
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}
.service-inner-content h4 {
  text-transform: uppercase;
}

/*----------------------
 PROCESS
-----------------------*/
.process-block {
  text-align: center;
}

.process-block img {
  margin-bottom: 30px;

  border-radius: 5px;
}

.process-block h3 {
  margin-bottom: 15px;
  font-family:MontserratExtraBold;
}

/*----------------------
 WEB SERVICES
-----------------------*/

#services-2 {
  position: relative;

  background: url('../images/bg/6.jpg') no-repeat fixed 50% 50%;
  -webkit-background-size: cover;
  background-size: cover;
}

#services-2:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background: rgb(0, 0, 0, 0.85);

  content: '';
}
.section.services-3 {
  position: relative;

  background: url('../images/bg/6.jpg') no-repeat fixed 50% 50%;
  -webkit-background-size: cover;
  background-size: cover;
}

.section.services-3:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0, 0.85);

  content: '';
}

.mp-section {
  max-width: 360px;
  margin: 0 auto;
}
.web-service-block {
  margin-bottom: 10px;

  border-radius: 10px;

  /*    padding: 35px 25px;
*/

  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  text-align: left;
}

.web-service-block i {
  display: block;

  margin-bottom: 30px;

  font-size: 70px;
}

.web-service-block i,
.web-service-block h3 {
  color: #ffffff;
}

.web-service-block p {
  margin-top: 6px;

  color: #eeeeee;

  font-size: 18px;
}

/*.web-service-block:hover {
    background: #fff;
    border-color: transparent;
}

.web-service-block:hover i {
    color:  #542b93;
}

.web-service-block:hover h3 {
    color: #000;
}

.web-service-block:hover p {
    color: #000;
}
*/

/*----------------------
 PRICING
-----------------------*/

.price-block {
  margin: 20px 0 30px;
}

.price-block h2 {
  position: relative;

  display: inline-block;

  font-size: 80px;
  font-weight: 700;
}

.price-block h2 small {
  position: absolute;
  top: 20px;
  left: -9px;

  font-size: 16px;
}

.price-block h6 {
  width: 50%;
  margin: 10px auto;
  padding: 7px;

  border-top: 1px solid#EEEEEE;
  border-bottom: 1px solid#EEEEEE;

  font-size: 14px;

  text-transform: capitalize;
}

.price-features {
  margin: 30px 0 50px;
}

.price-features li {
  position: relative;

  padding: 5px 0;
  padding-left: 30px;

  font-size: 16px;
}
.price-features li:before {
  position: absolute;
  top: 5px;
  left: 0;

  color: #542b93;

  font-family: 'FontAwesome';

  content: '\f05d';
}

.pricing-block .price-features li {
  padding-left: 0;
}
.pricing-block .price-features li:before {
  display: none;
}

/*----------------------
 PRoject
-----------------------*/
#projects-wrap {
  position: relative;

  background: url('../images/bg/banner_bg.jpg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  background: rgba(0, 0, 0, 0.7);
}

.overlay.feature-overlay {
  opacity: 0.7;
  background: rgb(14, 14, 98);
  background: linear-gradient(138deg, rgba(14, 14, 98, 1) 0%, rgba(208, 0, 69, 1) 100%);
}

#projects-wrap p.lead {
  color: #a9a9a9 !important;
}
#projects {
  margin-top: -60px;
}

.single-project img {
  border-radius: 10px;
}

.project-content {
  position: relative;

  padding: 40px 20px;

  text-align: center;
}

.project-content .btn {
  padding: 0.7rem 1.7rem;

  border-radius: 25px;
}

.project-content p {
  margin-top: 20px;
}

.project-content h4 {
  text-transform: capitalize;
}

.project-content-block {
  position: absolute;
  bottom: -70px;

  margin-left: -120px;
  padding: 70px 40px;

  border: 15px solid#FFFFFF;
  background: #f4f7fc;
  -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
}

.project-content-block h4 {
  color: #542b93;
}

.project-content-block p {
  margin-top: 25px;
}
/*------------------------------------
SECTION TESTIMONIAL
-------------------------------------*/
#section-testimonial {
  padding-bottom: 120px;

  background: #f9faff;
}
.mb25 {
  margin-bottom: 25px;
}
.test-inner {
  position: relative;

  margin-bottom: 25px;
  padding: 30px;

  border-top-right-radius: 35px;
  background: #ffffff;

  font-size: 15px;
  font-style: italic;

  -webkit-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

.test-inner:hover {
  -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
}

.test-author-thumb {
  margin-bottom: 15px;
}
.test-author-thumb img {
  width: 90px;
  height: 90px;
  padding: 5px;

  border: 1px dotted #dddddd;
  border-radius: 100%;
}

.test-author-info {
  margin-top: 20px;
  margin-left: 20px;
}

.test-inner i {
  position: absolute;
  right: 40px;
  bottom: 20px;

  opacity: 0.09;

  font-size: 60px;
}

/*----------------------
 BLOG SECTION
-----------------------*/
.blog-box {
  position: relative;
}

.blog-box .blog-img-box img {
  border-radius: 5px;
  box-shadow: 0 7px 12px rgba(0, 0, 0, 0.08);
}

.single-blog {
  position: relative;

  padding-top: 25px;
}

.blog-content ul {
  margin-bottom: 10px;
}

.blog-content a h3 {
  margin: 15px 0;

  transition: all 0.3s ease 0s;
}

.blog-content:hover a h3 {
  color: #542b93;
}

.bg-light .single-blog {
  padding: 40px;

  border-bottom: 1px solid#EEEEEE;

  text-align: center;
}

/*----------------------
 FOOTER
-----------------------*/
#footer {
  position: relative;

  padding-top: 80px;

  background: #fff;
}

#footer {
  -webkit-background-size: cover;
  background-size: cover;
}

.footer-overlay {
  opacity: 0.94;
  background: #111111;
}

.footer-brand {
  font-size: 30px;
}

.footer-links {
  padding-left: 0;

  list-style-type: none;
}

.footer-widget p {
  margin-top: 20px;
  margin-bottom: 20px;

  color: #888888;

  font-size: 14px;
  line-height: 32px;
}

.footer-widget h3 {
  margin-bottom: 30px;

  color: #000;
}

.footer-links a {
  color: #888888;

  font-size: 14px;
  line-height: 38px;

  text-transform: Capitalize;
}

.footer-links i {
  width: 25px;
}

.footer-copy {
  position: relative;

  color: #888888;

  font-size: 16px;
}

.current-year {
  color: #542b93 !important;
}

.footer-lower {
  padding: 30px 0;

  background: #000000;
}

/*-----------------------------
 SCROLL TO TOP
--------------------------------*/

.scroll-to-top {
  position: fixed;
  z-index: 999;
  right: 30px;
  bottom: 50px;

  opacity: 0;
  color: #ffffff !important;
  border-radius: 100%;
  background: #542b93;

  content: '';
}

.scroll-to-top i {
  display: block;

  width: 60px;
  height: 60px;

  border-radius: 100%;
  -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);

  font-size: 22px;
  line-height: 60px;

  text-align: center;
}

.scroll-to-top:hover,
.scroll-to-top:focus {
  text-decoration: none;
}

.reveal {
  opacity: 1;

  cursor: pointer;
  transition: all 0.3s;
}

/*-------------------------
 HOME -2
-----------------------------*/
#banner {
  position: relative;

  background: url('../images/bg/banner_bg.jpg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.banner-content {
  padding: 150px 100px 150px 10px;
}
.banner-content p {
  margin-bottom: 30px !important;
  padding-right: 80px;

  color: #6c757d;
}
.banner-content .display-4 {
  color: #f3782f;
  font-family: MontserratExtraBold;
}

#banner .overlay {
  opacity: 0.7;
}

.banner-contact-form {
  padding: 45px;

  border-radius: 6px;
}

.banner-contact-form .form-control {
  height: 40px;

  border-radius: 0;
}

.banner-contact-form textarea.form-control {
  height: auto;
}

.we-new-icon {
  position: absolute;
  top: 20%;
  right: -20%;
}

.we-important-news-link-container {
  position: relative;

  margin-right: 20px;
}

.we-important-news-panel {
  width: 100%;
  max-width: 27rem;
  min-height: 9rem;
  margin: 0 auto;
  padding-top: 20px;

  border-radius: 6px;
  background-color: #ffffff;
}

.we-important-news-panel a,
.we-important-news-panel a:hover,
.we-important-news-panel a:active,
.we-important-news-panel a:focus {
  color: #212529;
}

.we-important-news-panel h3 {
  padding: 10px;
}

.we-important-news-panel-page-links {
  padding: 5px;
  padding-bottom: 2rem;

  font-size: 1rem;
}

.we-important-news-panel a,
.we-important-news-panel a:hover,
.we-important-news-panel a:active,
.we-important-news-panel a:focus {
  color: #212529;
}

@media (max-width: 991px) {
  .we-new-icon {
    top: unset;
    right: unset;
  }
  .banner-contact-form {
    margin-bottom: 50px;
  }
  .banner-content {
    padding-bottom: 100px;
  }
}

@media (min-width: 992px) {
  .we-important-news-panel {
    display: none;
  }
}

/*--------------------------
ABOUT
---------------------------*/
#about .img-block {
  position: relative;

  -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
}
#about .img-block img {
  border: 5px solid #542b93;
}
.pt-6 {
  padding-top: 4.5rem;
}
.img-icon i {
  font-size: 60px;
}

/*--------------------------
PRICING
---------------------------*/
.pricing-box {
  padding: 60px;

  border: 1px solid#EEEEEE;

  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.pricing-box .price-block h2 span {
  font-size: 12px;
  font-weight: normal;

  text-transform: capitalize;
}
.pricing-box:hover .price-block h2,
.pricing-box:hover h3 {
  color: #ffffff;
}

.pricing-box:hover .price-features li {
  color: #eeeeee;
}

.pricing-box:hover {
  border-color: rgb(29, 28, 28);
  background: rgb(29, 28, 28);
}

.pricing-box:hover .btn {
  color: #000000 !important;
  background: #ffffff !important;
}

/*-------------------------
 PORTFOLIO
---------------------------*/

.single-work {
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.work-block {
  position: relative;

  border: 5px solid#FFFFFF;
}
.work-block img {
  width: 100%;

  border-radius: 5px;
}

.overlay-content-block a {
  position: absolute;
  top: -23px;
  left: 30px;

  display: inline-block;

  width: 50px;
  height: 50px;
  padding-top: 12px;

  color: #ffffff;
  border-radius: 100%;
  background: #542b93;

  text-align: center;
}

.overlay-content-block {
  position: absolute;
  bottom: 20px;
  left: 30px;

  visibility: hidden;

  width: 100%;
  padding: 30px 20px;

  opacity: 0;
  border-radius: 5px 0 0 5px;
  background: #ffffff;

  content: '';
  -webkit-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.work-block:hover .overlay-content-block {
  visibility: visible;

  opacity: 1;
}

.overlay-content-block h4 {
  margin-top: 10px;
  margin-bottom: 0;
}

/*----------------------
 TETSIMONIAL
-------------------------*/

.testimonial .content img {
  margin: 0 auto 30px;

  border: 3px solid#FFFFFF;
}

.img-md {
  width: 120px;
  height: 120px;

  border-radius: 100%;
}

/*------------------------
 BLOG
-------------------------*/

.blog-content h6 span {
  display: inline-block;

  padding-left: 10px;
}
.blog-content h6 span:after {
  display: none;
}
.blog-content p {
  margin: 20px 0;
}

/*-----------------------
 HOME-3
---------------------------*/

.header-white {
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
  box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
}

.trans-navigation .navbar-brand h4,
.site-navigation .navbar-brand h4,
.site-navigation .navbar-brand h3,
.trans-navigation .navbar-brand h3 {
  color: #ffffff;
}

#banner-3 {
  position: relative;

  background: url('../img/banner/banner.html') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.banner-content.style-2 {
  padding-top: 200px;
}

.trans-navigation .navbar-brand {
  padding-top: 13px;
}

#banner-4 {
  position: relative;

  background: url('../images/banner/banner-2.png') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

#slider1 {
  position: relative;

  background: url('../images/banner/matrimony.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider2 {
  position: relative;

  background: url('../images/banner/family_tree.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider3{
  position: relative;

  background: url('../images/banner/add_family_member.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider4{
  position: relative;

  background: url('../images/banner/centralized_data.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider5{
  position: relative;

  background: url('../images/banner/business.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider6{
  position: relative;

  background: url('../images/banner/slider1.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider7{
  position: relative;

  background: url('../images/banner/slider2.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
#slider8{
  position: relative;

  background: url('../images/banner/slider3.svg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.site-navigation.header-white {
  border-bottom: 1px solid transparent;
}

.site-navigation .navbar-brand {
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 0px;
}

.banner-content2 {
  padding: 200px 0;
}

.banner-content2 .display-4 {
  color: #ffffff;

  font-weight: 600;
}

.banner-content2 p.lead {
  color: #ffffff;
}

/*--------------------------
PAGE BANNER
--------------------------*/

.page-banner-area {
  padding: 180px 0;
}
.page-contact {
  position: relative;

  padding: 180px 0;

  background: url('../img/banner/p-6.html') fixed 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.page-service {
  position: relative;

  padding: 180px 0;

  background: url('../img/banner/service.html') fixed 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.page-about {
  position: relative;

  padding: 180px 0;

  background: url('../img/banner/about.html') fixed 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.page-pricing {
  position: relative;

  padding: 180px 0;

  background: url('../img/banner/img2.html') fixed 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.page-project {
  position: relative;

  padding: 180px 0;

  background: url('../img/banner/p-4.html') fixed 50% 50% no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.page-banner-content h1 {
  color: #ffffff;
}
.page-banner-content p {
  color: #eeeeee;
}

.form-control {
  height: 40px;

  border-radius: 0;
}

/*---------------------------
POLICY PAGE
-----------------------------*/
.we-policy-container {
  width: 80%;
  margin: 2rem auto;
}

.we-policy-list {
  font-size: 20px;
  font-weight: bold;
  line-height: 28px !important;
}

.we-policy-list-title {
  margin-top: 1rem;
}

/*---------------------------
CONTACT PAGE
-----------------------------*/

#contact-info {
  padding-top: 35px;
}
.contact-info-block {
  padding: 25px 20px;
  border-radius: 5px;
  background: #dee2e6;
  height:180px;
}
.contact-info-block h4 {
  margin-bottom: 10px;
}
.contact-info-block i {
  display: block;

  margin-bottom: 20px;

  color: #542b93;

  font-size: 40px;
}

.form-control:focus,
.form-control:hover {
  border-color: #542b93;
  box-shadow: none;
}

/* --------------
    MAP
-----------------*/

#map {
  width: 100%;
  height: 400px;
}

/* ==============================
  SINGEL PROJECTS
=============================*/

.project-details-info {
  margin: 40px 0;
}

.info-block-2 {
  float: left;

  margin-right: 65px;
  margin-bottom: 40px;
}

.mt50 {
  margin-top: 80px;
}
.project-info ul {
  margin-top: 40px;
}
.project-info ul li {
  margin-bottom: 30px;
  padding-right: 20px;
}

.project-lg-img img {
  width: 100%;
}

/* =========================
PRELOADER
=======================*/

#page-loader {
  position: fixed;
  z-index: 1050;

  width: 100%;
  height: 100%;

  background: #ffffff;
}

.loader-icon {
  position: absolute;
  top: 50%;
  left: 50%;

  width: 50px;
  height: 50px;
  margin: -20px 0 0 -20px;

  border-top: 3px solid rgba(19, 19, 19, 0.1) !important;
  border-right: 3px solid #1453f2 !important;
  border-bottom: 3px solid rgba(19, 19, 19, 0.1) !important;
  border-left: 3px solid rgba(19, 19, 19, 0.1) !important;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  background: none repeat scroll 0 0 #ffffff;

  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;

  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}

.colored-border {
  border-color: #ffffff;
}

.fa-spin {
  -webkit-animation: fa-spin 1s infinite linear;
  animation: fa-spin 1s infinite linear;
}

@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@media (max-width: 991px) {
  .section-title {
    font-size: 25px;
  }
  .background-text {
    font-size: 60px;
  }
}

@media (max-width: 576px) {
  .section-title {
    top: 0;
  }
  .headtopv {
    line-height: 10px !important;
   }
   .user-request-list {
        margin-top: 100px !important;
    }
  .background-text {
    display: none;
  }
}

.icon-about {
  width: 100px;
}

.fastag-recharge {
  padding: 10px 0;

  color: black !important;
  border-radius: 4px;
  background: white;
}

.display-4 {
  font-size: 2rem;
}

#floating-button {
  position: fixed;
  z-index: 99999999;
  top: 70%;
  left: 0;

  background: white;
}

.fastag-div {
  display: inline-block;

  padding: 20px 20px;

  border-top-right-radius: 5px;
  border-bottom-right-radius: 4px;
  background: #ffcc00db;

  animation: blinkingBackground 2s infinite;
}

.fastag-logo {
  width: 180px;
}

/* .blink-bg {
  display: inline-block;

  padding: 10px;

  color: #FFFFFF;
  border-radius: 5px;

  animation: blinkingBackground 2s infinite;
} */

@keyframes blinkingBackground {
  0% {
    background-color: #ffcc00;
  }
  25% {
    background-color: #fbff07;
  }
  50% {
    background-color: #b7ff07;
  }
  75% {
    background-color: #fbff07;
  }
  100% {
    background-color: #ffcc00;
  }
}
.navbar-dark .navbar-toggler {
    color: #542b93;
    border-color: rgba(255,255,255,.1);
}
.modal-content {
    margin: 0 auto;
    width: 100%;
    padding: 18px;
}
.modal .modal-header {
    border-bottom: 1px solid #EFEFEF;
    margin-bottom:10px;
}
.modal .modal-header .close {
    margin: 0px !important;
    padding: 0;
    outline: unset;
}
.modal-header .close {
    color: #FF4061;
}
.close {
    display: inline-block;
    margin-top: 0px;
    margin-right: 0px;
    width: 9px;
    height: 9px;
    background-repeat: no-repeat !important;
    text-indent: -10000px;
    outline: none;
    background-image: url(https://komatikonnect.com/static/web/img/remove-icon-small.png) !important;
}
.modal-header .modal-title {
    color: #542b93;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: MontserratSemiBold;
    font-size:20px;
}
.modal .modal-header {
    border-bottom: 1px solid #EFEFEF;
    display:block;
}
.btn:not(.btn-sm):not(.btn-lg) {
    line-height: 1.44;
}
.modal-content .btn-default {
        width: 100%;
    padding: 8px 0;
    font-weight: 400;
    font-size: 13px;
    background-color: #542b93;
    color: #fff;
    font-family:'MontserratSemiBold';
}
button[data-bb-handler~=cancel]{
    width: 100px !important;
    padding: 10px 0 !important;
    font-weight: 400;
    font-size: 13px;
    background-color: red !important;
    color: #fff;
    font-family:'MontserratSemiBold';
}
.otherbtn {
        padding: 8px 25px;
    font-weight: 400;
    font-size: 13px;
    background-color: #542b93;
    color: #fff;
}
.otherbtn:focus, .otherbtn:hover{
    padding: 8px 25px;
    font-weight: 400;
    font-size: 13px;
    background-color: #fff;
    color: #542b93;  
    border:1px solid #542b93;
}
.modltxt{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
}
.content .forget-form {
    display: none;
}
.content .referral-code-form {
    display: none;
}
.content .referral-code-request-form {
    display: none;
}
.content .login-form, .content .forget-form {
    padding: 0px;
    margin: 0px;
}
.portlet {
        box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 22%);
    }
    .alert-danger {
    background-color: #F3565D;
    border-color: #f13e64;
    color: white;
}
.alert-success {
    background-color: green;
    border-color: green;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.has-error .form-control {
    border-color: #f13e64;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.form-control {
    font-size: 14px;
    font-weight: normal;
    color: #333;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    box-shadow: none;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.form-control {
    height: 40px;
    border-radius: 0;
}
	    .display-none{
	        display:none;
	    }
	    .register-main-block{
	        padding:80px 30px 0px 30px;
	    }
	    .tabbable-custom {
            margin-bottom: 15px;
            padding: 0px;
            overflow: hidden;
        }
        .portlet.box.red {
            border: 1px solid #542b93;
            border-top: 0;
        }
        .portlet > .portlet-body.red, .portlet.red {
            background-color: #542b93;
        }
        .portlet.box {
            padding: 0px !important;
        }
        .portlet {
            margin-top: 0px;
            margin-bottom: 25px;
            padding: 0px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
            border-radius: 4px;
        }
        .portlet.box.red > .portlet-title {
                background-color: #542b93;
            }
            .portlet.box > .portlet-title {
                border-bottom: 0;
                padding: 0 10px;
                margin-bottom: 0;
                color: #fff;
            }
            
            .portlet.box > .portlet-body {
    background-color: #fff;
    padding: 15px;
}
.portlet > .portlet-body {
    clear: both;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}
            .portlet > .portlet-title {
                border-bottom: 1px solid #eee;
                padding: 0;
                margin-bottom: 10px;
                min-height: 41px;
                -webkit-border-radius: 4px 4px 0 0;
                -moz-border-radius: 4px 4px 0 0;
                -ms-border-radius: 4px 4px 0 0;
                -o-border-radius: 4px 4px 0 0;
                border-radius: 4px 4px 0 0;
            }
            .uppercase {
    text-transform: uppercase !important;
}
.bold {
    font-weight: 700 !important;
}
.portlet.box.red > .portlet-title > .caption {
    color: #ffffff;
}
.portlet.box > .portlet-title > .caption {
    padding: 11px 0 9px 0;
}
.portlet > .portlet-title > .caption {
    float: left;
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    padding: 10px 0;
}
.portlet.box > .portlet-body {
    background-color: #fff;
    padding: 15px;
}
.portlet-form .form-body, .form .form-body {
    padding: 20px;
}
.control-label{
    font-size: 14px;
    font-weight: 400;
}
.rlabel{
    color: #fff;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: MontserratSemiBold;
}
.butnreg{
    float: right;
    font-size: 14px;
    font-family: 'Lato';
    font-weight: 400;
    padding: 15px 40px;
}
.butnreg:hover {
    color: #542b93;
    background-color: #fff;
    border-color: #542b93;
}
.normaltxt{
    color: #542b93;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: MontserratSemiBold;
    font-size: 14px;
}
.boxshadow {
    box-shadow: 0px 0px 5px 2px rgb(227 221 221);
}
.box{
    text-align: left;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 10px;
    border: 1px solid #ced4da;
}
.accept-btn{
    padding: 6px 40px;
    background: green;
    color: #fff;
    font-size: 12px;
    /* font-weight: 600; */
    margin-bottom: 10px;
    width:100%;
    font-family: 'MontserratSemiBold';
}
.decline-btn{
    padding: 6px 40px;
    background: red;
    color: #fff;
    font-size: 12px;
    /* font-weight: 600; */
    width:100%;
    margin-bottom: 10px;
    font-family: 'MontserratSemiBold';
}
.details{
    padding:10px;
    text-align:center;
}
.reqhead{
    text-align: left;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-family: 'MontserratSemiBold';
    text-transform:initial;
}
.reqheadWM{
    text-align: left;
    font-size: 17px;
    font-family: 'MontserratSemiBold';
}

.reqheads{
    text-align: left;
    font-size: 13px;
    font-family: 'Montserrat';
}
.defaultimg{
    text-align: center;
    padding: 30px;
}
.defaultimg img{
    width: 150px;
    height: 150px;
    text-align: center;
}
.mrg30{
        margin-top: 30px;
    margin-bottom: 30px;
}
.service-name{
    color: #212529;
    font-family: MontserratSemiBold;
    font-weight: 700;
    line-height: 1.35;
    text-transform: uppercase;
    margin-top:15px;
    margin-bottom:15px;
    font-size:16px;
}